body {
  background: #c0cfe7;
}
.login h1 a {
  background-image: url("../images/screen/logo_backend.png");
  background-size: contain;
  width: auto;
  height: 120px;
}
.login #nav a,
.login #backtoblog a {
  color: #06385b;
}
.login #login_error,
.login .message,
.login .success {
  border-left-color: #479730;
}
